Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 26 May 2026 19:39:56 +0300

Saaremaa Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2611002/01223 aadressile Saare maakond, Saaremaa vald, Anijala küla, Pihlaka 
(elamu) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Saadame kooskõlastamiseks ja sisendi saamiseks 
vastavalt ehitusseadustiku § 31 lg 4 punktile 1, kuna seoses elamu ehitusega 
(ebaseaduslikult püstitatud) taotletakse mahasõitu Sõmera-Kärla-Uduvere 
teelt nr 21118.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27866871>  (menetlus nr: 
546089), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 05.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saaremaa Vallavalitsus) või menetleja (INGE-LY ANSIP) poole.